Index: uspace/lib/drv/generic/remote_pci.c
===================================================================
--- uspace/lib/drv/generic/remote_pci.c	(revision 3be9d10120f7923a0b3d52282b8de0b670566c71)
+++ uspace/lib/drv/generic/remote_pci.c	(revision cbb37b60574b56acd864c01b9afca6a0ce28867f)
@@ -150,10 +150,10 @@
 };
 
-void remote_config_space_read_8(ddf_fun_t *fun, void *iface, cap_call_handle_t callid, ipc_call_t *call)
+void remote_config_space_read_8(ddf_fun_t *fun, void *iface, cap_call_handle_t chandle, ipc_call_t *call)
 {
 	assert(iface);
 	pci_dev_iface_t *pci_iface = (pci_dev_iface_t *)iface;
 	if (pci_iface->config_space_read_8 == NULL) {
-		async_answer_0(callid, ENOTSUP);
+		async_answer_0(chandle, ENOTSUP);
 		return;
 	}
@@ -162,16 +162,16 @@
 	errno_t ret = pci_iface->config_space_read_8(fun, address, &value);
 	if (ret != EOK) {
-		async_answer_0(callid, ret);
-	} else {
-		async_answer_1(callid, EOK, value);
-	}
-}
-
-void remote_config_space_read_16(ddf_fun_t *fun, void *iface, cap_call_handle_t callid, ipc_call_t *call)
+		async_answer_0(chandle, ret);
+	} else {
+		async_answer_1(chandle, EOK, value);
+	}
+}
+
+void remote_config_space_read_16(ddf_fun_t *fun, void *iface, cap_call_handle_t chandle, ipc_call_t *call)
 {
 	assert(iface);
 	pci_dev_iface_t *pci_iface = (pci_dev_iface_t *)iface;
 	if (pci_iface->config_space_read_16 == NULL) {
-		async_answer_0(callid, ENOTSUP);
+		async_answer_0(chandle, ENOTSUP);
 		return;
 	}
@@ -180,15 +180,15 @@
 	errno_t ret = pci_iface->config_space_read_16(fun, address, &value);
 	if (ret != EOK) {
-		async_answer_0(callid, ret);
-	} else {
-		async_answer_1(callid, EOK, value);
-	}
-}
-void remote_config_space_read_32(ddf_fun_t *fun, void *iface, cap_call_handle_t callid, ipc_call_t *call)
+		async_answer_0(chandle, ret);
+	} else {
+		async_answer_1(chandle, EOK, value);
+	}
+}
+void remote_config_space_read_32(ddf_fun_t *fun, void *iface, cap_call_handle_t chandle, ipc_call_t *call)
 {
 	assert(iface);
 	pci_dev_iface_t *pci_iface = (pci_dev_iface_t *)iface;
 	if (pci_iface->config_space_read_32 == NULL) {
-		async_answer_0(callid, ENOTSUP);
+		async_answer_0(chandle, ENOTSUP);
 		return;
 	}
@@ -197,16 +197,16 @@
 	errno_t ret = pci_iface->config_space_read_32(fun, address, &value);
 	if (ret != EOK) {
-		async_answer_0(callid, ret);
-	} else {
-		async_answer_1(callid, EOK, value);
-	}
-}
-
-void remote_config_space_write_8(ddf_fun_t *fun, void *iface, cap_call_handle_t callid, ipc_call_t *call)
+		async_answer_0(chandle, ret);
+	} else {
+		async_answer_1(chandle, EOK, value);
+	}
+}
+
+void remote_config_space_write_8(ddf_fun_t *fun, void *iface, cap_call_handle_t chandle, ipc_call_t *call)
 {
 	assert(iface);
 	pci_dev_iface_t *pci_iface = (pci_dev_iface_t *)iface;
 	if (pci_iface->config_space_write_8 == NULL) {
-		async_answer_0(callid, ENOTSUP);
+		async_answer_0(chandle, ENOTSUP);
 		return;
 	}
@@ -215,16 +215,16 @@
 	errno_t ret = pci_iface->config_space_write_8(fun, address, value);
 	if (ret != EOK) {
-		async_answer_0(callid, ret);
-	} else {
-		async_answer_0(callid, EOK);
-	}
-}
-
-void remote_config_space_write_16(ddf_fun_t *fun, void *iface, cap_call_handle_t callid, ipc_call_t *call)
+		async_answer_0(chandle, ret);
+	} else {
+		async_answer_0(chandle, EOK);
+	}
+}
+
+void remote_config_space_write_16(ddf_fun_t *fun, void *iface, cap_call_handle_t chandle, ipc_call_t *call)
 {
 	assert(iface);
 	pci_dev_iface_t *pci_iface = (pci_dev_iface_t *)iface;
 	if (pci_iface->config_space_write_16 == NULL) {
-		async_answer_0(callid, ENOTSUP);
+		async_answer_0(chandle, ENOTSUP);
 		return;
 	}
@@ -233,16 +233,16 @@
 	errno_t ret = pci_iface->config_space_write_16(fun, address, value);
 	if (ret != EOK) {
-		async_answer_0(callid, ret);
-	} else {
-		async_answer_0(callid, EOK);
-	}
-}
-
-void remote_config_space_write_32(ddf_fun_t *fun, void *iface, cap_call_handle_t callid, ipc_call_t *call)
+		async_answer_0(chandle, ret);
+	} else {
+		async_answer_0(chandle, EOK);
+	}
+}
+
+void remote_config_space_write_32(ddf_fun_t *fun, void *iface, cap_call_handle_t chandle, ipc_call_t *call)
 {
 	assert(iface);
 	pci_dev_iface_t *pci_iface = (pci_dev_iface_t *)iface;
 	if (pci_iface->config_space_write_32 == NULL) {
-		async_answer_0(callid, ENOTSUP);
+		async_answer_0(chandle, ENOTSUP);
 		return;
 	}
@@ -251,7 +251,7 @@
 	errno_t ret = pci_iface->config_space_write_32(fun, address, value);
 	if (ret != EOK) {
-		async_answer_0(callid, ret);
-	} else {
-		async_answer_0(callid, EOK);
+		async_answer_0(chandle, ret);
+	} else {
+		async_answer_0(chandle, EOK);
 	}
 }
